Subject: Re: is that really a spork?

From: Jean-Joseph Cote <[email-masked]>
Date: Thu, 6 Nov 2003 16:38:24 -0500

Meanwhile, my mother used to have a foon.  A big wooden salad foon.  It
had the overall curved rectangular shape of a fork, but no tines, just a
flat surface.  Well, not quite flat.  It was very slightly recessed on
the top side, but only enough to hold a few drops of liquid.  I think it
was supposed to be the spoon in a fork-and-spoon pair, with the salad
fork having about the same shape, but with a couple of narrow slots cut
into it, so as to create the appearance of tines.  A not very useful pair
of implements, more decorative than functional.  Yeah, you could toss a
salad around somewhat, and serve it, I guess, but you could do about as
well with a pair of chopsticks.  But that foon struck me as being the
opposite of a spork; rather than having the shape of a spoon and the
tines of a fork, with the abilities of both, it had the shape of a fork
and the lack of tines of a spoon, with the abilities of neither.  Thus
the name, as far as I'm concerned.

Jean-Joseph